/*=============================================================
===== UNIVERSAL ===============================================
=============================================================*/

img{ max-width:100%; height:auto; width:auto; }

header .nav > li.hasDrop > a{ padding:28px 20px; }
header .nav > li a.mobileDropdown{ width:20px; height:45px; background:url(../images/mobilenavarrow.png) no-repeat center center; position:absolute; display:block !important; right:0; top:10px; padding:0; min-width:0; z-index:2; }
header .nav > li a.mobileDropdown{ background:url(../images/mobilenavarrow.png) no-repeat center center !important; }

/*=============================================================
===== DROPDOWNS ===============================================
=============================================================*/
@media only screen and (max-width:1920px) {
	.textContent{  display:none; }
	#textContent{  display:block;}
}
@media only screen and (max-width: 1280px) {
	header .nav > li ul li a {  padding: 37px 68px;  }
}
@media only screen and (max-width: 1360px) {
	#freeAppraisel{ display:none; }
}

@media only screen and (max-width: 1199px) {
	#shingle{
	  display:none;
	}
}

@media only screen and (max-width: 1199px) {
	#logoContainer.pero{ background:none; }
	#logoContainer #logo{ margin-left:00px; }
	#headerSeparator{ left:402px; }
	#headerPhone{ left:424px; }
	#headerFacebook{ left:428px; }
	#headerYoutube{ left:476px; }
	#headerSoc2ContentContainer a{font-size:10px;}
	#headerSoc2ContentContainer .line{  padding: 0 10px 0 10px;}
	#headerSoc2ContentContainer {  padding: 10px 0 0px 65px;}
	.youtube-player{ width:100%; }
	
	.mpfl .mpflRightContent{ float:left; }
	#headerSoc3ContentContainer{ padding-top: 20px;}
	#headerBottom {  width: 100%;    margin: 40px 0 0 0;background: #03a753;}
	#headerBottom .navbar{background:#03a753;}
	header .nav{}
	header .nav > li:first-child > a{ text-indent: 0;  background: none;  width: 100%;  height: auto;   border-left: 0px solid #09ba5f; }
	header .nav > li.nav-path-selected:first-child > a{   text-indent: 0;  background: none;  width: 100%;  height: auto;}
	header .nav > li.nav-hover:first-child > a{    text-indent: 0;  background: none;  width: 100%;  height: auto;}
	header .nav > li ul{ position:absolute; display:none; margin:0px 0 0 0; left: 0px; width: 100%;  padding:0 0 0 0px; z-index: 12; background: #000;}
	header .nav > li ul li a{ font-size:12px; line-height:12px; padding:10px 10px;  color:#fff; min-width:100%; text-align:left; display:block; text-decoration:none;background-image:none;  }
	
	header .nav > li:nth-child(2) > ul,
	header .nav > li:nth-child(3) > ul,
	header .nav > li:nth-child(4) > ul,
	header .nav > li:nth-child(5) > ul,
	header .nav > li:nth-child(6) > ul,
	header .nav > li:nth-child(7) > ul{ left: 0px; width: 100%;}
	
	.footerface {  padding: 0 0 0 20px;  float: right;}
	.footerCenterMiddle {  background-image:none;  padding-left: 12px;  padding-right: 0px;}
	.footerCenterLeft {  background-image:none;  padding-right: 30px;}
	.footerCenterRight {  padding-left: 12px;}
	.footerTopLeft img{text-align:center;float:none; margin: 0 auto; padding:0 00px 0 0;display:block;}
	.footerTopCenter img{text-align:center;float:none; margin:0 auto;padding:0 0px 0 0;display:block;}
	.footerTopRight img{text-align:center;float:none;margin:0 auto; padding:0 0px 0 0;display:block;}
	.footerTopMiddle img{text-align:center;float:none;margin:0 auto; padding:0 0px 0 0;display:block;}
	
}

/* 1024 Desktop */
@media only screen and (max-width: 991px) {
	.container_12, .container_16{ width:748px; }
	
	/* Dropdown grids */
	.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16, .ccm-layout-col{ clear:both !important; float:none !important; padding-left:0 !important; padding-right:0 !important;width:auto !important; }
	.ccm-layout-col-spacing{ margin:0 !important; }
	
	/* Navigation */
	header .nav{ width:100%; }
	header .nav > li{ width:100%; text-align:left; margin:0; border:none; }
	header .nav > li > a{ padding:15px 20px; }
	
	header .nav > li ul{ position:relative; margin:0; padding:0px 20px; }
	header .nav > li ul li{ width:100%; }
	header .nav > li ul li a{ min-width:none; }
	header .nav > li ul li a:hover, header .nav > li ul li.nav-hover > a, header .nav > li ul li.nav-path-selected > a{
		 text-decoration:none;
	}
	header .nav > li > ul ul{ left:0; }
	#headerContentContainer ,
	#headerSoc3ContentContainer{display:none;}
	
	#headerBottom {  width: 100%;    margin: 00px 0 0 0;background: #03a753;}
	
	header .nav > li.hasDrop > a{ padding:15px 20px; }

	
	.navbar-toggle,
	.col-logo { display: block; }

	#mainNav.mobhide { display: none; }
	#mainNav.mobshow { display: block; }
	
	/* Slideshow */
	.flex-direction-nav{ display:none; }
	.flex-control-nav{ display:none; }
	
	/* Footer */
	footer #zCopyrightWrapper{ float:left; }
	
	#homeListingsContainer{ background-attachment:inherit; background-repeat:repeat; }
	.mphl{ max-width:360px; width:100%; margin:0 auto 20px; }
	#footerBottom p{ text-align:left; }
	#footerLogo{ display:none; }
	#footerBottom .footerRight p { text-align: center !important; }
				
	.paralaxContainer { background-repeat: repeat; }
	.paralaxContainer2 { background-repeat: repeat; }
	#headerSoc2ContentContainer a { padding-right: 7px; }
	#headerSoc3ContentContainer a { padding-right: 33px; }
}
@media only screen and (max-width: 600px) { #imagemap{display:none;}.textContent{  display:block; }#textContent{  display:block; }}
/* iPad Portrait */
@media only screen and (max-width: 767px) {
	.container_12, .container_16{ width:460px; }
	body{ font-size:13px; }
	#headerSeparator{ display:none; }
	#logoContainer #logo{ display:block; max-width:325px; margin:30px auto; position:relative; }
	#headerFacebook{ display:none; }
	#headerYoutube{ display:none; }
	#headerPhone{ position:static; display:block; margin:0 auto 30px auto; left:inherit; max-width:185px; }
	#headerTop{ height:auto; }
	
	.menu-title{ float:left; border:none; padding:12px 20px 12px 15px; margin:0px; color:#fff; text-transform:uppercase; font-family: 'Roboto', sans-serif; font-size:16px; }
	.menu-title:hover{ color:#fff; text-decoration:none; }
	
	#homeContentContainer{ padding:20px 0; }
	#homeAboutContainer{ padding:20px 0; }
	#homeTileContainer  { background-repeat: repeat; }
	.innerHeaderContainer{ padding:15px 0; }
	#footerBottom .nav { display: none; }
	.mpfl .mpflImageThumb{ margin:30px auto !important; float:none; max-width:130px; }
}

/* Small Tablet */
@media only screen and (max-width: 479px) {
	.container_12, .container_16{ width:300px; }
	body{ font-size:12px; }
	#headerPhone{ display:none; }
	.innerHeaderContainer p{ display:none; }
	
	/* Fix galleries for smaller screens */
	.deluxe_image_gallery_image > div{ height:auto !important; }
	.advanced-slider .navigation-buttons{ display:none !important; }
}

/* iPhone */
@media only screen and (max-width: 319px) {
	.container_12, .container_16{ width:220px; }
	body{ font-size:11px; }
}

/* Small Phone */
@media only screen and (max-width: 239px) {
	.container_12, .container_16{ width:200px; }
	body{ font-size:10px; }
}